<?xml version="1.0"?>
<Runs Version="1" Minor="0">
	<Run Id="synth_1" LaunchDir="/home/mounir/HardBlare/hw_vivado/IPs/Packages/PL_to_PS/PL_to_PS.runs/synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado"/>
	<Run Id="impl_1" LaunchDir="/home/mounir/HardBlare/hw_vivado/IPs/Packages/PL_to_PS/PL_to_PS.runs/impl_1" FlowId="Vivado_Implementation" FromStepId="init_design" ToStepId="write_bitstream">
		<Parent Id="synth_1"/>
	</Run>
</Runs>

